body {
	margin:0; padding:0;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-shadow-color:#CCCCCC;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#808080;
}
body, td, input, textarea, select {font-family:Verdana,Gulim; font-size:9pt}
body, input, textarea, select {color:#444}
td {overflow:hidden; text-overflow:ellipsis}

a:link, a:visited {color:#444444; text-decoration:none}
a:hover {text-decoration:underline}
a:link img, a:visited img {border:none}

/* underline */
a.lnk1:link,a.lnk1:visited,a.lnk1:hover {color:#006699; text-decoration:underline}
/* preview */
a.lnk2:link,a.lnk2:visited {color:#009090; text-decoration:none}
a.lnk2:hover {text-decoration:underline}
/* gray */
a.lnk3:link,a.lnk3:visited {color:#808080; text-decoration:none}
a.lnk3:hover {text-decoration:underline}
/* general */
a.lnk4:link,a.lnk4:visited {color:#006699; text-decoration:none}
a.lnk4:hover {text-decoration:underline}
/* cerror */
a.lnk5:link,a.lnk5:visited {font-weight:bold; color:#CC4400; text-decoration:none}
a.lnk5:hover {font-weight:bold; text-decoration:underline}
/* delete */
a.lnk6:link,a.lnk6:visited {color:#CC4400; text-decoration:none}
a.lnk6:hover {text-decoration:underline}
/* inactive */
a.lnk7:link,a.lnk7:visited {font-weight:bold; color:#606060; text-decoration:none}
a.lnk7:hover {font-weight:bold; text-decoration:underline}
/* title - layer */
a.lnk8:link,a.lnk8:visited {font-size:8pt; color:#404040; text-decoration:none}
a.lnk8:hover {text-decoration:underline}
/* title - item */
a.lnk9:link {color:#006699; text-decoration:none}
a.lnk9:visited {color:#663399; text-decoration:none}
a.lnk9:hover {text-decoration:underline}
/* title - tab */
a.lnka:link,a.lnka:visited {color:#333333; text-decoration:none}
a.lnka:hover {text-decoration:underline}
/* light gray */
a.lnkb:link,a.lnkb:visited {color:#C0C0C0; text-decoration:none}
a.lnkb:hover {text-decoration:underline}
/* title - search results */
a.lnkc:link {color:#006699; text-decoration:underline}
a.lnkc:visited {color:#663399; text-decoration:underline}
/* title - paper item */
a.lnkd:link {color:#444444; text-decoration:none}
a.lnkd:visited {color:#663399; text-decoration:none}
a.lnkd:hover {text-decoration:underline}
/* dark gray */
a.lnke:link,a.lnke:visited {color:#606060; text-decoration:none}
a.lnke:hover {text-decoration:underline}
/* white */
a.lnkf:link,a.lnkf:visited {color:#FFFFFF; text-decoration:none}
a.lnkf:hover {text-decoration:underline}
/* pages */
a.lnk_pno:link,a.lnk_pno:visited {color:#006699; text-decoration:none}
a.lnk_pno:hover {background-color:#eeeeee}
/* bookmarks - title */
a.lnk_tit:link,a.lnk_tit:visited {font-size:10pt; font-weight:bold; color:#404040; text-decoration:none}
a.lnk_tit:hover {text-decoration:underline}
/* bookmarks - url */
a.lnk_url:link, a.lnk_url:visited {color:#2E8B57; text-decoration:none}
a.lnk_url:hover {text-decoration:underline}
/* bookmarks - tags */
a.lnk_tag:link, a.lnk_tag:visited {color:gray; text-decoration:none}
a.lnk_tag:hover {text-decoration:underline}

.absmiddle {vertical-align:middle}
.small {font-family:돋움,Dotum; font-size:8pt}
.small2 {font-size:8pt}
.gulim {font-family:굴림,Gulim}
.dotum {font-family:돋움,Dotum}
.verdana {font-family:Verdana}
.gray {color:gray}
.gray2 {color:#999}
.silver {color:#C0C0C0}
.green {color:green}

/* ALIGN */
.clear						{clear:both;}
.fl							{float:left;}
.fr							{float:right;}
.tl							{text-align:left;}
.tc							{text-align:center;}
.tr							{text-align:right;}

/* MARGIN */
.mt10						{margin-top:10px;}
.mt20						{margin-top:20px;}
.mt30						{margin-top:30px;}
.mt40						{margin-top:40px;}
.mb10						{margin-bottom:10px;}
.mb20						{margin-bottom:20px;}
.mb30						{margin-bottom:30px;}
.mb40						{margin-bottom:40px;}

/* WIDTH */
.w100						{width:100px;}
.w150						{width:150px;}
.w200						{width:200px;}
.w300						{width:300px;}

/* LINK */
.gray6, .gray6 a 										{color:#666;}
.gray6 a:link, .gray6 a:visited, .gray6 a:active 		{color:#666; text-decoration:none;}
.gray6 a:hover 											{color:#666; text-decoration:underline;}

.gray9, .gray9 a 										{color:#999;}
.gray9 a:link, .gray9 a:visited, .gray9 a:active 		{color:#999; text-decoration:none;}
.gray9 a:hover 											{color:#999; text-decoration:underline;}

.orange, .orange a 										{color:#ff5107;}
.orange a:link, .orange a:visited, .orange a:active 	{color:#ff5107; text-decoration:none;}
.orange a:hover 										{color:#ff5107; text-decoration:underline;}

.strong						{font-weight:bold;}
